#Sun Aug 07 12:27:23 CEST 2022
ch.spherIC.recurvebowsight.app-packageDebugResources-3\:/layout/content_main.xml=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\packaged_res\\debug\\layout\\content_main.xml
ch.spherIC.recurvebowsight.app-main-6\:/drawable/ic_menu_equipment.xml=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ic_menu_equipment.xml
ch.spherIC.recurvebowsight.app-main-6\:/drawable/ic_menu_gallery.xml=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ic_menu_gallery.xml
ch.spherIC.recurvebowsight.app-packageDebugResources-3\:/layout/fragment_gallery.xml=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\packaged_res\\debug\\layout\\fragment_gallery.xml
ch.spherIC.recurvebowsight.app-main-6\:/mipmap-xxhdpi/ic_launcher.png=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xxhdpi-v4\\ic_launcher.png
ch.spherIC.recurvebowsight.app-main-6\:/mipmap-xxxhdpi/ic_launcher_round.png=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xxxhdpi-v4\\ic_launcher_round.png
ch.spherIC.recurvebowsight.app-main-6\:/drawable-v24/ic_launcher_foreground.xml=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\packaged_res\\debug\\drawable-v24\\ic_launcher_foreground.xml
ch.spherIC.recurvebowsight.app-main-6\:/drawable/ic_menu_about.xml=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ic_menu_about.xml
ch.spherIC.recurvebowsight.app-main-6\:/mipmap-xxxhdpi/ic_launcher_foreground.png=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xxxhdpi-v4\\ic_launcher_foreground.png
ch.spherIC.recurvebowsight.app-packageDebugResources-3\:/layout/fragment_equipment_choose.xml=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\packaged_res\\debug\\layout\\fragment_equipment_choose.xml
ch.spherIC.recurvebowsight.app-main-6\:/drawable/ic_launcher_background.xml=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ic_launcher_background.xml
ch.spherIC.recurvebowsight.app-main-6\:/drawable/side_nav_bar.xml=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\side_nav_bar.xml
ch.spherIC.recurvebowsight.app-main-6\:/drawable/ic_menu_camera.xml=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ic_menu_camera.xml
ch.spherIC.recurvebowsight.app-packageDebugResources-3\:/layout/fragment_userguide.xml=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\packaged_res\\debug\\layout\\fragment_userguide.xml
ch.spherIC.recurvebowsight.app-main-6\:/mipmap-mdpi/ic_launcher.png=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-mdpi-v4\\ic_launcher.png
ch.spherIC.recurvebowsight.app-main-6\:/mipmap-mdpi/ic_launcher_round.png=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-mdpi-v4\\ic_launcher_round.png
ch.spherIC.recurvebowsight.app-main-6\:/mipmap-hdpi/ic_launcher.png=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-hdpi-v4\\ic_launcher.png
ch.spherIC.recurvebowsight.app-main-6\:/mipmap-mdpi/ic_launcher_foreground.png=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-mdpi-v4\\ic_launcher_foreground.png
ch.spherIC.recurvebowsight.app-main-6\:/drawable/ic_menu_userguide.xml=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ic_menu_userguide.xml
ch.spherIC.recurvebowsight.app-main-6\:/drawable/ic_menu_equipment_choose.xml=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ic_menu_equipment_choose.xml
ch.spherIC.recurvebowsight.app-main-6\:/menu/activity_main_drawer.xml=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\packaged_res\\debug\\menu\\activity_main_drawer.xml
ch.spherIC.recurvebowsight.app-packageDebugResources-3\:/layout/activity_main.xml=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\packaged_res\\debug\\layout\\activity_main.xml
ch.spherIC.recurvebowsight.app-packageDebugResources-3\:/layout/fragment_equipment_add.xml=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\packaged_res\\debug\\layout\\fragment_equipment_add.xml
ch.spherIC.recurvebowsight.app-packageDebugResources-3\:/layout/fragment_equipment_choose_list.xml=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\packaged_res\\debug\\layout\\fragment_equipment_choose_list.xml
ch.spherIC.recurvebowsight.app-main-6\:/mipmap-xxhdpi/ic_launcher_foreground.png=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xxhdpi-v4\\ic_launcher_foreground.png
ch.spherIC.recurvebowsight.app-main-6\:/mipmap-xhdpi/ic_launcher_round.png=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xhdpi-v4\\ic_launcher_round.png
ch.spherIC.recurvebowsight.app-main-6\:/mipmap-xhdpi/ic_launcher.png=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xhdpi-v4\\ic_launcher.png
ch.spherIC.recurvebowsight.app-main-6\:/mipmap-hdpi/ic_launcher_round.png=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-hdpi-v4\\ic_launcher_round.png
ch.spherIC.recurvebowsight.app-main-6\:/drawable/ic_menu_calcsight.xml=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ic_menu_calcsight.xml
ch.spherIC.recurvebowsight.app-main-6\:/mipmap-xxxhdpi/ic_launcher.png=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xxxhdpi-v4\\ic_launcher.png
ch.spherIC.recurvebowsight.app-packageDebugResources-3\:/layout/fragment_equipment.xml=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\packaged_res\\debug\\layout\\fragment_equipment.xml
ch.spherIC.recurvebowsight.app-main-6\:/drawable/ic_menu_equipment_add.xml=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ic_menu_equipment_add.xml
ch.spherIC.recurvebowsight.app-main-6\:/xml/backup_rules.xml=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\packaged_res\\debug\\xml\\backup_rules.xml
ch.spherIC.recurvebowsight.app-main-6\:/mipmap-hdpi/ic_launcher_foreground.png=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-hdpi-v4\\ic_launcher_foreground.png
ch.spherIC.recurvebowsight.app-main-6\:/xml/data_extraction_rules.xml=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\packaged_res\\debug\\xml\\data_extraction_rules.xml
ch.spherIC.recurvebowsight.app-packageDebugResources-3\:/layout/fragment_home.xml=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\packaged_res\\debug\\layout\\fragment_home.xml
ch.spherIC.recurvebowsight.app-main-6\:/mipmap-xxhdpi/ic_launcher_round.png=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xxhdpi-v4\\ic_launcher_round.png
ch.spherIC.recurvebowsight.app-packageDebugResources-3\:/layout/app_bar_main.xml=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\packaged_res\\debug\\layout\\app_bar_main.xml
ch.spherIC.recurvebowsight.app-main-6\:/mipmap-xhdpi/ic_launcher_foreground.png=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xhdpi-v4\\ic_launcher_foreground.png
ch.spherIC.recurvebowsight.app-main-6\:/menu/main.xml=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\packaged_res\\debug\\menu\\main.xml
ch.spherIC.recurvebowsight.app-packageDebugResources-3\:/layout/fragment_about.xml=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\packaged_res\\debug\\layout\\fragment_about.xml
ch.spherIC.recurvebowsight.app-main-6\:/navigation/mobile_navigation.xml=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\packaged_res\\debug\\navigation\\mobile_navigation.xml
ch.spherIC.recurvebowsight.app-main-6\:/drawable/ic_menu_slideshow.xml=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ic_menu_slideshow.xml
ch.spherIC.recurvebowsight.app-packageDebugResources-3\:/layout/fragment_slideshow.xml=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\packaged_res\\debug\\layout\\fragment_slideshow.xml
ch.spherIC.recurvebowsight.app-packageDebugResources-3\:/layout/fragment_calcsight.xml=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\packaged_res\\debug\\layout\\fragment_calcsight.xml
ch.spherIC.recurvebowsight.app-packageDebugResources-3\:/layout/nav_header_main.xml=Z\:\\Work\\Java Projects\\Android\\RecurveBowSight\\V2\\app\\build\\intermediates\\packaged_res\\debug\\layout\\nav_header_main.xml
